@font-face {
  font-family: 'Entypo';
  src:  url('fonts/Entypo.eot?3s8kd1');
  src:  url('fonts/Entypo.eot?3s8kd1#iefix') format('embedded-opentype'),
    url('fonts/Entypo.ttf?3s8kd1') format('truetype'),
    url('fonts/Entypo.woff?3s8kd1') format('woff'),
    url('fonts/Entypo.svg?3s8kd1#Entypo') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i-"], [class*=" i-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Entypo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-px-with-circle:before {
  content: "\e900";
}
.i-px:before {
  content: "\e901";
}
.i-app-store:before {
  content: "\e902";
}
.i-baidu:before {
  content: "\e903";
}
.i-basecamp:before {
  content: "\e904";
}
.i-behance:before {
  content: "\e905";
}
.i-creative-cloud:before {
  content: "\e906";
}
.i-dribbble-with-circle:before {
  content: "\e907";
}
.i-dribbble:before {
  content: "\e908";
}
.i-dropbox:before {
  content: "\e909";
}
.i-evernote:before {
  content: "\e90a";
}
.i-facebook-with-circle:before {
  content: "\e90b";
}
.i-facebook:before {
  content: "\e90c";
}
.i-flattr:before {
  content: "\e90d";
}
.i-flickr-with-circle:before {
  content: "\e90e";
}
.i-flickr:before {
  content: "\e90f";
}
.i-foursquare:before {
  content: "\e910";
}
.i-github-with-circle:before {
  content: "\e911";
}
.i-github:before {
  content: "\e912";
}
.i-google-drive:before {
  content: "\e913";
}
.i-google-hangouts:before {
  content: "\e914";
}
.i-google-play:before {
  content: "\e915";
}
.i-google+-with-circle:before {
  content: "\e916";
}
.i-google+:before {
  content: "\e917";
}
.i-grooveshark:before {
  content: "\e918";
}
.i-houzz:before {
  content: "\e919";
}
.i-icloud:before {
  content: "\e91a";
}
.i-instagram-with-circle:before {
  content: "\e91b";
}
.i-instagram:before {
  content: "\e91c";
}
.i-lastfm-with-circle:before {
  content: "\e91d";
}
.i-lastfm:before {
  content: "\e91e";
}
.i-linkedin-with-circle:before {
  content: "\e91f";
}
.i-linkedin:before {
  content: "\e920";
}
.i-mail-with-circle:before {
  content: "\e921";
}
.i-medium-with-circle:before {
  content: "\e922";
}
.i-medium:before {
  content: "\e923";
}
.i-mixi:before {
  content: "\e924";
}
.i-onedrive:before {
  content: "\e925";
}
.i-paypal:before {
  content: "\e926";
}
.i-picasa:before {
  content: "\e927";
}
.i-pinterest-with-circle:before {
  content: "\e928";
}
.i-pinterest:before {
  content: "\e929";
}
.i-qq-with-circle:before {
  content: "\e92a";
}
.i-qq:before {
  content: "\e92b";
}
.i-raft-with-circle:before {
  content: "\e92c";
}
.i-raft:before {
  content: "\e92d";
}
.i-rainbow:before {
  content: "\e92e";
}
.i-rdio-with-circle:before {
  content: "\e92f";
}
.i-rdio:before {
  content: "\e930";
}
.i-renren:before {
  content: "\e931";
}
.i-scribd:before {
  content: "\e932";
}
.i-sina-weibo:before {
  content: "\e933";
}
.i-skype-with-circle:before {
  content: "\e934";
}
.i-skype:before {
  content: "\e935";
}
.i-slideshare:before {
  content: "\e936";
}
.i-smashing:before {
  content: "\e937";
}
.i-soundcloud:before {
  content: "\e938";
}
.i-spotify-with-circle:before {
  content: "\e939";
}
.i-spotify:before {
  content: "\e93a";
}
.i-stumbleupon-with-circle:before {
  content: "\e93b";
}
.i-stumbleupon:before {
  content: "\e93c";
}
.i-swarm:before {
  content: "\e93d";
}
.i-tripadvisor:before {
  content: "\e93e";
}
.i-tumblr-with-circle:before {
  content: "\e93f";
}
.i-tumblr:before {
  content: "\e940";
}
.i-twitter-with-circle:before {
  content: "\e941";
}
.i-twitter:before {
  content: "\e942";
}
.i-vimeo-with-circle:before {
  content: "\e943";
}
.i-vimeo:before {
  content: "\e944";
}
.i-vine-with-circle:before {
  content: "\e945";
}
.i-vine:before {
  content: "\e946";
}
.i-vk-alternitive:before {
  content: "\e947";
}
.i-vk-with-circle:before {
  content: "\e948";
}
.i-vk:before {
  content: "\e949";
}
.i-windows-store:before {
  content: "\e94a";
}
.i-xing-with-circle:before {
  content: "\e94b";
}
.i-xing:before {
  content: "\e94c";
}
.i-yelp:before {
  content: "\e94d";
}
.i-youko-with-circle:before {
  content: "\e94e";
}
.i-youko:before {
  content: "\e94f";
}
.i-youtube-with-circle:before {
  content: "\e950";
}
.i-youtube:before {
  content: "\e951";
}
.i-add-to-list:before {
  content: "\e952";
}
.i-add-user:before {
  content: "\e953";
}
.i-address:before {
  content: "\e954";
}
.i-adjust:before {
  content: "\e955";
}
.i-air:before {
  content: "\e956";
}
.i-aircraft-landing:before {
  content: "\e957";
}
.i-aircraft-take-off:before {
  content: "\e958";
}
.i-aircraft:before {
  content: "\e959";
}
.i-align-bottom:before {
  content: "\e95a";
}
.i-align-horizontal-middle:before {
  content: "\e95b";
}
.i-align-left:before {
  content: "\e95c";
}
.i-align-right:before {
  content: "\e95d";
}
.i-align-top:before {
  content: "\e95e";
}
.i-align-vertical-middle:before {
  content: "\e95f";
}
.i-archive:before {
  content: "\e960";
}
.i-area-graph:before {
  content: "\e961";
}
.i-arrow-bold-down:before {
  content: "\e962";
}
.i-arrow-bold-left:before {
  content: "\e963";
}
.i-arrow-bold-right:before {
  content: "\e964";
}
.i-arrow-bold-up:before {
  content: "\e965";
}
.i-arrow-down:before {
  content: "\e966";
}
.i-arrow-left:before {
  content: "\e967";
}
.i-arrow-long-down:before {
  content: "\e968";
}
.i-arrow-long-left:before {
  content: "\e969";
}
.i-arrow-long-right:before {
  content: "\e96a";
}
.i-arrow-long-up:before {
  content: "\e96b";
}
.i-arrow-right:before {
  content: "\e96c";
}
.i-arrow-up:before {
  content: "\e96d";
}
.i-arrow-with-circle-down:before {
  content: "\e96e";
}
.i-arrow-with-circle-left:before {
  content: "\e96f";
}
.i-arrow-with-circle-right:before {
  content: "\e970";
}
.i-arrow-with-circle-up:before {
  content: "\e971";
}
.i-attachment:before {
  content: "\e972";
}
.i-awareness-ribbon:before {
  content: "\e973";
}
.i-back-in-time:before {
  content: "\e974";
}
.i-back:before {
  content: "\e975";
}
.i-bar-graph:before {
  content: "\e976";
}
.i-battery:before {
  content: "\e977";
}
.i-beamed-note:before {
  content: "\e978";
}
.i-bell:before {
  content: "\e979";
}
.i-blackboard:before {
  content: "\e97a";
}
.i-block:before {
  content: "\e97b";
}
.i-book:before {
  content: "\e97c";
}
.i-bookmark:before {
  content: "\e97d";
}
.i-bookmarks:before {
  content: "\e97e";
}
.i-bowl:before {
  content: "\e97f";
}
.i-box:before {
  content: "\e980";
}
.i-briefcase:before {
  content: "\e981";
}
.i-browser:before {
  content: "\e982";
}
.i-brush:before {
  content: "\e983";
}
.i-bucket:before {
  content: "\e984";
}
.i-bug:before {
  content: "\e985";
}
.i-cake:before {
  content: "\e986";
}
.i-calculator:before {
  content: "\e987";
}
.i-calendar:before {
  content: "\e988";
}
.i-camera:before {
  content: "\e989";
}
.i-ccw:before {
  content: "\e98a";
}
.i-chat:before {
  content: "\e98b";
}
.i-check:before {
  content: "\e98c";
}
.i-chevron-down:before {
  content: "\e98d";
}
.i-chevron-left:before {
  content: "\e98e";
}
.i-chevron-right:before {
  content: "\e98f";
}
.i-chevron-small-down:before {
  content: "\e990";
}
.i-chevron-small-left:before {
  content: "\e991";
}
.i-chevron-small-right:before {
  content: "\e992";
}
.i-chevron-small-up:before {
  content: "\e993";
}
.i-chevron-thin-down:before {
  content: "\e994";
}
.i-chevron-thin-left:before {
  content: "\e995";
}
.i-chevron-thin-right:before {
  content: "\e996";
}
.i-chevron-thin-up:before {
  content: "\e997";
}
.i-chevron-up:before {
  content: "\e998";
}
.i-chevron-with-circle-down:before {
  content: "\e999";
}
.i-chevron-with-circle-left:before {
  content: "\e99a";
}
.i-chevron-with-circle-right:before {
  content: "\e99b";
}
.i-chevron-with-circle-up:before {
  content: "\e99c";
}
.i-circle-with-cross:before {
  content: "\e99d";
}
.i-circle-with-minus:before {
  content: "\e99e";
}
.i-circle-with-plus:before {
  content: "\e99f";
}
.i-circle:before {
  content: "\e9a0";
}
.i-circular-graph:before {
  content: "\e9a1";
}
.i-clapperboard:before {
  content: "\e9a2";
}
.i-classic-computer:before {
  content: "\e9a3";
}
.i-clipboard:before {
  content: "\e9a4";
}
.i-clock:before {
  content: "\e9a5";
}
.i-cloud:before {
  content: "\e9a6";
}
.i-code:before {
  content: "\e9a7";
}
.i-cog:before {
  content: "\e9a8";
}
.i-colours:before {
  content: "\e9a9";
}
.i-compass:before {
  content: "\e9aa";
}
.i-controller-fast-backward:before {
  content: "\e9ab";
}
.i-controller-fast-forward:before {
  content: "\e9ac";
}
.i-controller-jump-to-start:before {
  content: "\e9ad";
}
.i-controller-next:before {
  content: "\e9ae";
}
.i-controller-paus:before {
  content: "\e9af";
}
.i-controller-play:before {
  content: "\e9b0";
}
.i-controller-record:before {
  content: "\e9b1";
}
.i-controller-stop:before {
  content: "\e9b2";
}
.i-controller-volume:before {
  content: "\e9b3";
}
.i-copy:before {
  content: "\e9b4";
}
.i-creative-commons-attribution:before {
  content: "\e9b5";
}
.i-creative-commons-noderivs:before {
  content: "\e9b6";
}
.i-creative-commons-noncommercial-eu:before {
  content: "\e9b7";
}
.i-creative-commons-noncommercial-us:before {
  content: "\e9b8";
}
.i-creative-commons-public-domain:before {
  content: "\e9b9";
}
.i-creative-commons-remix:before {
  content: "\e9ba";
}
.i-creative-commons-share:before {
  content: "\e9bb";
}
.i-creative-commons-sharealike:before {
  content: "\e9bc";
}
.i-creative-commons:before {
  content: "\e9bd";
}
.i-credit-card:before {
  content: "\e9be";
}
.i-credit:before {
  content: "\e9bf";
}
.i-crop:before {
  content: "\e9c0";
}
.i-cross:before {
  content: "\e9c1";
}
.i-cup:before {
  content: "\e9c2";
}
.i-cw:before {
  content: "\e9c3";
}
.i-cycle:before {
  content: "\e9c4";
}
.i-database:before {
  content: "\e9c5";
}
.i-dial-pad:before {
  content: "\e9c6";
}
.i-direction:before {
  content: "\e9c7";
}
.i-document-landscape:before {
  content: "\e9c8";
}
.i-document:before {
  content: "\e9c9";
}
.i-documents:before {
  content: "\e9ca";
}
.i-dot-single:before {
  content: "\e9cb";
}
.i-dots-three-horizontal:before {
  content: "\e9cc";
}
.i-dots-three-vertical:before {
  content: "\e9cd";
}
.i-dots-two-horizontal:before {
  content: "\e9ce";
}
.i-dots-two-vertical:before {
  content: "\e9cf";
}
.i-download:before {
  content: "\e9d0";
}
.i-drink:before {
  content: "\e9d1";
}
.i-drive:before {
  content: "\e9d2";
}
.i-drop:before {
  content: "\e9d3";
}
.i-edit:before {
  content: "\e9d4";
}
.i-email:before {
  content: "\e9d5";
}
.i-emoji-flirt:before {
  content: "\e9d6";
}
.i-emoji-happy:before {
  content: "\e9d7";
}
.i-emoji-neutral:before {
  content: "\e9d8";
}
.i-emoji-sad:before {
  content: "\e9d9";
}
.i-erase:before {
  content: "\e9da";
}
.i-eraser:before {
  content: "\e9db";
}
.i-export:before {
  content: "\e9dc";
}
.i-eye-with-line:before {
  content: "\e9dd";
}
.i-eye:before {
  content: "\e9de";
}
.i-feather:before {
  content: "\e9df";
}
.i-fingerprint:before {
  content: "\e9e0";
}
.i-flag:before {
  content: "\e9e1";
}
.i-flash:before {
  content: "\e9e2";
}
.i-flashlight:before {
  content: "\e9e3";
}
.i-flat-brush:before {
  content: "\e9e4";
}
.i-flow-branch:before {
  content: "\e9e5";
}
.i-flow-cascade:before {
  content: "\e9e6";
}
.i-flow-line:before {
  content: "\e9e7";
}
.i-flow-parallel:before {
  content: "\e9e8";
}
.i-flow-tree:before {
  content: "\e9e9";
}
.i-flower:before {
  content: "\e9ea";
}
.i-folder-images:before {
  content: "\e9eb";
}
.i-folder-music:before {
  content: "\e9ec";
}
.i-folder-video:before {
  content: "\e9ed";
}
.i-folder:before {
  content: "\e9ee";
}
.i-forward:before {
  content: "\e9ef";
}
.i-funnel:before {
  content: "\e9f0";
}
.i-game-controller:before {
  content: "\e9f1";
}
.i-gauge:before {
  content: "\e9f2";
}
.i-globe:before {
  content: "\e9f3";
}
.i-graduation-cap:before {
  content: "\e9f4";
}
.i-grid:before {
  content: "\e9f5";
}
.i-hair-cross:before {
  content: "\e9f6";
}
.i-hand:before {
  content: "\e9f7";
}
.i-heart-outlined:before {
  content: "\e9f8";
}
.i-heart:before {
  content: "\e9f9";
}
.i-help-with-circle:before {
  content: "\e9fa";
}
.i-help:before {
  content: "\e9fb";
}
.i-home:before {
  content: "\e9fc";
}
.i-hour-glass:before {
  content: "\e9fd";
}
.i-image-inverted:before {
  content: "\e9fe";
}
.i-image:before {
  content: "\e9ff";
}
.i-images:before {
  content: "\ea00";
}
.i-inbox:before {
  content: "\ea01";
}
.i-infinity:before {
  content: "\ea02";
}
.i-info-with-circle:before {
  content: "\ea03";
}
.i-info:before {
  content: "\ea04";
}
.i-install:before {
  content: "\ea05";
}
.i-key:before {
  content: "\ea06";
}
.i-keyboard:before {
  content: "\ea07";
}
.i-lab-flask:before {
  content: "\ea08";
}
.i-landline:before {
  content: "\ea09";
}
.i-language:before {
  content: "\ea0a";
}
.i-laptop:before {
  content: "\ea0b";
}
.i-layers:before {
  content: "\ea0c";
}
.i-leaf:before {
  content: "\ea0d";
}
.i-level-down:before {
  content: "\ea0e";
}
.i-level-up:before {
  content: "\ea0f";
}
.i-lifebuoy:before {
  content: "\ea10";
}
.i-light-bulb:before {
  content: "\ea11";
}
.i-light-down:before {
  content: "\ea12";
}
.i-light-up:before {
  content: "\ea13";
}
.i-line-graph:before {
  content: "\ea14";
}
.i-link:before {
  content: "\ea15";
}
.i-list:before {
  content: "\ea16";
}
.i-location-pin:before {
  content: "\ea17";
}
.i-location:before {
  content: "\ea18";
}
.i-lock-open:before {
  content: "\ea19";
}
.i-lock:before {
  content: "\ea1a";
}
.i-log-out:before {
  content: "\ea1b";
}
.i-login:before {
  content: "\ea1c";
}
.i-loop:before {
  content: "\ea1d";
}
.i-magnet:before {
  content: "\ea1e";
}
.i-magnifying-glass:before {
  content: "\ea1f";
}
.i-mail:before {
  content: "\ea20";
}
.i-man:before {
  content: "\ea21";
}
.i-map:before {
  content: "\ea22";
}
.i-mask:before {
  content: "\ea23";
}
.i-medal:before {
  content: "\ea24";
}
.i-megaphone:before {
  content: "\ea25";
}
.i-menu:before {
  content: "\ea26";
}
.i-merge:before {
  content: "\ea27";
}
.i-message:before {
  content: "\ea28";
}
.i-mic:before {
  content: "\ea29";
}
.i-minus:before {
  content: "\ea2a";
}
.i-mobile:before {
  content: "\ea2b";
}
.i-modern-mic:before {
  content: "\ea2c";
}
.i-moon:before {
  content: "\ea2d";
}
.i-mouse-pointer:before {
  content: "\ea2e";
}
.i-mouse:before {
  content: "\ea2f";
}
.i-music:before {
  content: "\ea30";
}
.i-network:before {
  content: "\ea31";
}
.i-new-message:before {
  content: "\ea32";
}
.i-new:before {
  content: "\ea33";
}
.i-news:before {
  content: "\ea34";
}
.i-newsletter:before {
  content: "\ea35";
}
.i-note:before {
  content: "\ea36";
}
.i-notification:before {
  content: "\ea37";
}
.i-notifications-off:before {
  content: "\ea38";
}
.i-old-mobile:before {
  content: "\ea39";
}
.i-old-phone:before {
  content: "\ea3a";
}
.i-open-book:before {
  content: "\ea3b";
}
.i-palette:before {
  content: "\ea3c";
}
.i-paper-plane:before {
  content: "\ea3d";
}
.i-pencil:before {
  content: "\ea3e";
}
.i-phone:before {
  content: "\ea3f";
}
.i-pie-chart:before {
  content: "\ea40";
}
.i-pin:before {
  content: "\ea41";
}
.i-plus:before {
  content: "\ea42";
}
.i-popup:before {
  content: "\ea43";
}
.i-power-plug:before {
  content: "\ea44";
}
.i-price-ribbon:before {
  content: "\ea45";
}
.i-price-tag:before {
  content: "\ea46";
}
.i-print:before {
  content: "\ea47";
}
.i-progress-empty:before {
  content: "\ea48";
}
.i-progress-full:before {
  content: "\ea49";
}
.i-progress-one:before {
  content: "\ea4a";
}
.i-progress-two:before {
  content: "\ea4b";
}
.i-publish:before {
  content: "\ea4c";
}
.i-quote:before {
  content: "\ea4d";
}
.i-radio:before {
  content: "\ea4e";
}
.i-remove-user:before {
  content: "\ea4f";
}
.i-reply-all:before {
  content: "\ea50";
}
.i-reply:before {
  content: "\ea51";
}
.i-resize-100%:before {
  content: "\ea52";
}
.i-resize-full-screen:before {
  content: "\ea53";
}
.i-retweet:before {
  content: "\ea54";
}
.i-rocket:before {
  content: "\ea55";
}
.i-round-brush:before {
  content: "\ea56";
}
.i-rss:before {
  content: "\ea57";
}
.i-ruler:before {
  content: "\ea58";
}
.i-save:before {
  content: "\ea59";
}
.i-scissors:before {
  content: "\ea5a";
}
.i-select-arrows:before {
  content: "\ea5b";
}
.i-share-alternative:before {
  content: "\ea5c";
}
.i-share:before {
  content: "\ea5d";
}
.i-shareable:before {
  content: "\ea5e";
}
.i-shield:before {
  content: "\ea5f";
}
.i-shop:before {
  content: "\ea60";
}
.i-shopping-bag:before {
  content: "\ea61";
}
.i-shopping-basket:before {
  content: "\ea62";
}
.i-shopping-cart:before {
  content: "\ea63";
}
.i-shuffle:before {
  content: "\ea64";
}
.i-signal:before {
  content: "\ea65";
}
.i-sound-mix:before {
  content: "\ea66";
}
.i-sound-mute:before {
  content: "\ea67";
}
.i-sound:before {
  content: "\ea68";
}
.i-sports-club:before {
  content: "\ea69";
}
.i-spreadsheet:before {
  content: "\ea6a";
}
.i-squared-cross:before {
  content: "\ea6b";
}
.i-squared-minus:before {
  content: "\ea6c";
}
.i-squared-plus:before {
  content: "\ea6d";
}
.i-star-outlined:before {
  content: "\ea6e";
}
.i-star:before {
  content: "\ea6f";
}
.i-stopwatch:before {
  content: "\ea70";
}
.i-suitcase:before {
  content: "\ea71";
}
.i-swap:before {
  content: "\ea72";
}
.i-sweden:before {
  content: "\ea73";
}
.i-switch:before {
  content: "\ea74";
}
.i-tablet-mobile-combo:before {
  content: "\ea75";
}
.i-tablet:before {
  content: "\ea76";
}
.i-tag:before {
  content: "\ea77";
}
.i-text-document-inverted:before {
  content: "\ea78";
}
.i-text-document:before {
  content: "\ea79";
}
.i-text:before {
  content: "\ea7a";
}
.i-thermometer:before {
  content: "\ea7b";
}
.i-thumbs-down:before {
  content: "\ea7c";
}
.i-thumbs-up:before {
  content: "\ea7d";
}
.i-thunder-cloud:before {
  content: "\ea7e";
}
.i-ticket:before {
  content: "\ea7f";
}
.i-time-slot:before {
  content: "\ea80";
}
.i-tools:before {
  content: "\ea81";
}
.i-traffic-cone:before {
  content: "\ea82";
}
.i-trash:before {
  content: "\ea83";
}
.i-tree:before {
  content: "\ea84";
}
.i-triangle-down:before {
  content: "\ea85";
}
.i-triangle-left:before {
  content: "\ea86";
}
.i-triangle-right:before {
  content: "\ea87";
}
.i-triangle-up:before {
  content: "\ea88";
}
.i-trophy:before {
  content: "\ea89";
}
.i-tv:before {
  content: "\ea8a";
}
.i-typing:before {
  content: "\ea8b";
}
.i-uninstall:before {
  content: "\ea8c";
}
.i-unread:before {
  content: "\ea8d";
}
.i-untag:before {
  content: "\ea8e";
}
.i-upload-to-cloud:before {
  content: "\ea8f";
}
.i-upload:before {
  content: "\ea90";
}
.i-user:before {
  content: "\ea91";
}
.i-users:before {
  content: "\ea92";
}
.i-v-card:before {
  content: "\ea93";
}
.i-video-camera:before {
  content: "\ea94";
}
.i-video:before {
  content: "\ea95";
}
.i-vinyl:before {
  content: "\ea96";
}
.i-voicemail:before {
  content: "\ea97";
}
.i-wallet:before {
  content: "\ea98";
}
.i-warning:before {
  content: "\ea99";
}
.i-water:before {
  content: "\ea9a";
}

